﻿@charset "utf-8";
/* CSS Document */

body {
    background: none repeat scroll 0 0 #FAF9F3;
    color: #555555;
    font-family: Arial,"Helvetica Neue","Lucida Grande","Segoe UI",Helvetica,Verdana,sans-serif;
    font-size: 86%;
    margin: 0;
    padding: 0;
    line-height: 1.4em;
}

h2 {
  	color: #185f84;
 	font-size:2em;
	font-weight:normal;
	margin-top:1.5em;
}

h4 {
	color: #484848;
	font-size:1.1em;
	font-weight:bold;
	margin: 1em 0 0 0;
	padding: 0;
	/*padding-bottom: 1em;*/
}
h5 {
    color: #484848;
	font-weight:bold;
	margin: 1em 0 0 0;
	padding: 0;
}
p ol ul {
	
  	margin: 0;
    padding: 0;
	padding-bottom: 1em;
}

table {
    border-collapse: collapse;
    font-size: 1em;
}
a, .link{
    color:#185f84;
    cursor:pointer; 
}
a:visited, .link:visited{
    color:#185f84;
}
a:hover, .link:hover{
    color:#556b2f; /*DarkOliveGreen*/
    cursor:pointer;
}
.more{
   
    color: #185F84;
    text-decoration:none;
    background-image: url("/images/more_arrow.gif");
    background-origin: padding-box;
    background-position: 100% 50%;
    background-repeat: no-repeat;
    background-size: auto auto;
    cursor: pointer;
    padding-right: 10px;
    white-space: nowrap;
}

.more:hover{
    color:#556b2f; /*DarkOliveGreen*/
    text-decoration:underline;
}

.clear {
    clear: both;
}
.page {
    background-color: #FFFFFF;
    border: 1px solid #cfd2d4;
    margin: 0px auto 16px;
    width: 970px;
}
header, .header {
    background: url("/images/header2.jpg") no-repeat scroll 0 0 transparent;
    height: 130px;
}
fieldset.login legend 
{
    color:#B2E6FF;
    text-align:left; 
}
.title {
    height: 86px;
    text-align:right;
}
.dialogContainer {
    background: url("/images/dialogBG.png") repeat scroll 0 0 transparent;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
.dialogBox {
    background: url("/images/dialogBoxBG.jpg") repeat scroll 0 0 #004C76;
    border: 1px solid #3D75A4;
    color: #B2E6FF;
    left: 35%;
    padding: 6px;
    position: fixed;
    top: 15%;
    width: 300px;
}
.dialogTitle {
    background: url("/images/dialogTitleBG.jpg") repeat scroll 0 0 #9DB325;
    color: #004C76;
    font-size: large;
    margin: 0 0 5px;
    padding: 5px;
    text-align: left;
    border-top:solid 1px #bbd7e5;
    border-left:solid 1px #bbd7e5;
    border-right:solid 1px #88a1b5;
    border-bottom:solid 1px #88a1b5;
}
.failureNotification {
    border: 0 none;
    color: #74D8B5;
    margin: 0;
    padding: 0;
    position: static;
    text-align: left;
}
.loginDisplay {
    /*background: url("/images/bannerDB.png") repeat scroll 0 0 transparent;*/
    color: #555555;
    height: 36px;
    padding: 5px 15px 0px 0;
    text-align:right;
}
.BannerLabel {
    float: right;
    padding: 2px 1em 0 1em;
}
.MyMessage {
    float: right;
    padding: 2px 1em 0 1em;
}
.loginButton {
    margin-top: 5px;
    text-align:center;
}
.loginButton button, .loginButton a, .buttonLogin {
    background: url("/images/button_logout.png") no-repeat scroll left top transparent;
    border: 0 none;
    color: #555555;
    display: inline-block;
	font-weight: bold;
    height: 33px;
	line-height:33px;
    margin: 0;
    padding: 0px 0;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    width: 125px;
}


.logoutButton button, .logoutButton a, .buttonLogout {
   
	font-weight: bold;

    margin: 0px;
    margin-left:10px;
    padding: 0px 0;
    text-align: center;
    text-decoration: none;
    width: 150px;
}

.loginButton button:hover, .loginButton a:hover, .buttonLogin:hover {
    background: url("/images/button_logout.png") no-repeat scroll left bottom transparent;
}
.loginButton input {
    background: url("/images/button_logout.png") no-repeat scroll left top transparent;
    border: 0 none;
   color: #555555;
    display: inline-block;
    font-weight: bold;
    height: 33px;
    margin: 0;
    padding: 0 0 5px;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    width: 125px;
}
.loginButton input:hover {
    background: url("/images/button_logout.png") no-repeat scroll left bottom transparent;
}
.loginButton input:hover, .loginButton button:hover, .loginButton a:hover, .buttonLogin:hover {
	 color: #185f84;
}
.loginButton input:active, .loginButton button:active, .loginButton a:active, .buttonLogin:active {
    background: url("/images/button_logout.png") no-repeat scroll left bottom transparent;
}
.emailLoginLink, .emailLoginLink:hover, .emailLoginLink:active {
    color: #74D8B5;
}
a.LoginLink{
    color: #B2E6FF;
}
a.LoginLink:hover, a.LoginLink:active {
    color: #FFFFFF;
}
.ArsBookHolder {
    position: absolute;
    /*width: 810px;*/
    z-index:99;
    max-width:925px;
}
.ArsBookHolder a {
    display: inline-block;
    padding: 0 0 0 8px;
    /*position: relative;*/
    font-weight:bold;
}
.ArsBookStart {
    left: 0;
}
.ArsBook {
    /*background-image: url("/images/whtGreyGrad850px.png");*/
    background-color: #e3e3e3;
    border: 1px solid black;
    font-size: 1em;
    margin-left: 10px;
    position: relative;
    /*width: 840px;*/
    box-shadow: 2px 2px 12px #444444;
    -moz-box-shadow: 2px 2px 12px #444444; /* for Firefox 3.5+ */
    -webkit-box-shadow: 3px 3px 5px #444444; /* Was 4px 4px 4px #969696; for Safari and Chrome */
    /*filter: progid:DXImageTransform.Microsoft.DropShadow(OffX=3, OffY=3, Color='#b6b6b6', Positive='true');*/
}
.ArsBookStart{ margin-top:.5em;}
.MessagesGrid {
    background-color: transparent;
    font-size: 1em;
}
.MessagesGrid td {
    vertical-align: top;
    color:black;
    border-top: solid 2px #e3e3e3;
    border-bottom: solid 2px #e3e3e3;
    padding:8px;
}
/* turn of cell borders and double padding for next page navigation*/
.MessagesGrid td table tr td {
    border:none;
    padding:0;  
}
.MessagesGrid td table tr td a {
    text-decoration: none;
}
.MessageRow td {
    background-color: #f3f3f3;
}
.MessageAltRow td {
    /*background-image: url("/images/blue80.png");*/
    background-color: #dfedf3;
}
.MessagesGridHeader th {
    /*background-image: url("/images/black10.png");*/
    background-color: #e3e3e3;
    border-bottom: 2px solid #e3e3e3;
    color: Black;
    padding:8px;
}
.MessagesGridHeader a {
    background-color: transparent;
    color: Black;
}
.MessagesAuthor {
    white-space: nowrap;
}
.MessageFrom {
    margin-left: 16px;
    padding: 8px;
}
.MessagesMessage {
    /*width: 99%; Let contents decide*/
}
.MessagesMessage *:first-child {
        margin-top: 0;
        padding-top: 0;
}
.MessagesCheckBox {
    text-align: center;
}
.MessagesUpdateButton {
    float: right;
}

.main {
	width: 800px;
	padding: 0 30px 40px 30px;
}

.nav {
    padding: 0;
    margin: 0;
	width: 100%;
}
.nav1 { background-color: #13618E;}
.nav2 { background-color:#555555;}
.nav3 {	background-color:#6d9300;}
.navAdmin {	background-color:#b64f38;}
nav ul, div.nav ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
   /* width: auto; */
	width: 100%;
    
}
nav ul li, div.nav ul li {
    float: left;
    margin: 0;
    /*width: 125px;*/
}
nav ul li a, nav ul li a:visited, div.nav ul li a, div.nav ul li a:visited 
{
    /*background-color: #13618E;*/    
    color: #DDE4EC;
    display: block;
    line-height: 1.35em;
    padding: 5px 16px;
    text-decoration: none;
    white-space: nowrap;
	text-align: center;
	font-size: 1em;
	font-weight: bold;
	height:19px;
}
nav ul li a.altBg, nav ul li a.altBg:visited, div.nav ul li a.altBg, div.nav ul li a.altBg:visited
{
    /*background-color: #3984ae;*/ 
    padding:5px 16px;/*Padding narrowed so Mentor menu fits on one line  */
}
div.nav1 ul li a, div.nav1 ul li a:visited { border: 1px solid #316B99;}
div.nav2 ul li a, div.nav2 ul li a:visited { border: 1px solid #666666;}
div.nav3 ul li a, div.nav3 ul li a:visited { border: 1px solid #769f00;}

nav ul li a:hover, div.nav ul li a:hover, nav ul li a.altBg:hover, div.nav ul li a.altBg:hover {
    background-color: #cbcbcb;
    color: #555555;
    text-decoration: none;
}
nav ul li a:active, div.nav ul li a:active {
    background-color: #cbcbcb;
    color: #555555;
    text-decoration: none;
}
nav ul li a.red, nav ul li a.red:visited {
        color: #FF7777;
    }
.AdminMenus div  
{
    position:relative; 
    min-width:120px; 
    float:left; 
    padding:6px 8px;  
    border: 1px solid #c0533b;
    color:White; 
    font-weight:bold; 
    text-align:center; 
    z-index:100;
    cursor:pointer;
    }
.AdminMenus div:hover {background-color: #cbcbcb; color: #555555;}
.AdminMenus div a {color:White; text-decoration:none; display:inline-block;width:100%;}
.AdminMenus div a:hover {color:#555555; text-decoration:none;}    
.AdminMenus div div  
{
    position:absolute; 
    min-width:100%;
    white-space:nowrap;
    display:none; 
    color:Black;
    background-image:url("/images/white80.png"); 
    border:solid 1px #465C71;
    border-right:solid 2px #465C71;
    border-bottom:solid 2px #465C71;
    text-align:left; 
    z-index:200; 
    left:3px; 
    top:31px
}
.AdminMenus div div:hover {background-color: transparent;}
.AdminMenus div div a {color:#2c76a0;}
.AdminMenus div div a:hover {color:#556b2f;}

.MemberSelect {
    float: right;
}
.MemberSelect select {
    width: 200px;
}
.bold {
    font-weight: bold;
}
.underline {
    text-decoration:underline;
}
.blue {
    color: #319AD0;
}
.StatusTick 
{
    min-height:35px;
    color:#484848;
    display:block;
    vertical-align:middle;
    background:url("/images/status_tick_icon.png") 10px 10px no-repeat #f4f8ea;
    border:solid 1px #d9e3bf;
    padding:8px 8px 8px 80px;
    margin:16px 0 16px 0;
    clear:both;
}
.StatusAlert
{
    min-height:55px;
    color:#484848;
    display:block;
    vertical-align:middle;
    background:url("/images/status_alert_icon.png") 10px 10px no-repeat #fbedec;
    border:solid 1px #d25714;
    padding:8px 8px 8px 80px;
    margin:16px 0 16px 0;
    clear:both;
}
.StatusNull
{
    min-height:55px;
    color:#484848;
    display:block;
    vertical-align:middle;
    background:url("/images/status_null_icon.png") 10px 10px no-repeat #dddddd;
    border:solid 1px #aaaaaa;
    padding:8px 8px 8px 80px;
    margin:16px 0 16px 0;
    clear:both;
}
.Tooltip {
    cursor:help;
}
.Smaller{
    font-size:smaller;
}
.italics  
{
    font-style:italic;
}
.bold
{
    font-weight:bold;
}
/* Michael's Additions*/
a.button{
font-size: 13px;
display:block;
/* color:#555555; */
font-weight:bold;
height:33px;
line-height:33px;
margin-bottom:14px;
text-decoration:none;
width:185px;
text-align:center;
}

a.button_s{
font-size: 12px;
display:block;
/* color:#555555; */
font-weight:bold;
height:22px;
line-height:20px;
margin:auto;
text-decoration:none;
width:75px;
text-align:center;
}

a.button_short{
font-size: 13px;
display:block;
/* color:#555555; */
font-weight:bold;
height:33px;
line-height:33px;
margin-bottom:14px;
text-decoration:none;
width:125px;
text-align:center;

}

a:hover.button{
color:#185f84;
}


a:hover.button_short{
color:#185f84;
}

.button[class~="aspNetDisabled"] 
{
    color:#999999;
    cursor:auto;
}
.button[class~="aspNetDisabled"]:hover
{
    color:#999999;
}
.btn_blue{
color:#555555;
background:url(/images/button_blue.png) scroll top left transparent;
}

.btn_blue:hover{
color:#555555;
background:url(/images/button_blue.png) scroll bottom left transparent;
}

.btn_blue:hover[class~="aspNetDisabled"]{
    background:url(/images/button_blue.png) scroll top left transparent;
}
.btn_grey{
color:#555555;
background:url(/images/button_grey.png) scroll top left transparent;
}

.btn_grey:hover{
color:#555555;
background:url(/images/button_grey.png) scroll bottom left transparent;
}

.btn_grey:hover[class~="aspNetDisabled"]{
    background:url(/images/button_grey.png) scroll top left transparent;
}
.btn_grey_small
{
    display:block;
    text-align:center;
    padding:2px;
    text-decoration:none;
    height:16px;
    width:78px;
    color:#555555;
    background:url(/images/button_grey_small.png) scroll top left transparent;
}
.btn_grey_small:hover
{
    color:#555555;
    background:url(/images/button_grey_small.png) scroll bottom left transparent;
}


.btn_logout{
color:#555555;
background:url(/images/button_logout.gif);
}


.btn_green{
background:url(/images/button_green.gif);
color:#fff;
}

a:hover.btn_green{
color:#fff;
background-position: 0 -33px;
}

a:hover.btn_green[class~="aspNetDisabled"]{
    background-position: 0 0;
}

.btn_green_s{
background:url(/images/button_green_s.gif);
color:#fff;
}

a:hover.btn_green_s{
color:#fff;
background-position: 0 -22px;
}

a:hover.btn_green_s[class~="aspNetDisabled"]{
    background-position: 0 0;
}

.btn_black{
background:url(/images/button_black.gif);
color:#fff;
}

a:hover.btn_black{
color:#fff;
background-position: 0 -33px;
}

.btn_black_s{
background:url(/images/button_black_s.gif);
color:#fff;
}

a:hover.btn_black_s{
color:#fff;
background-position: 0 -22px;
}

.btn_midgrey{
background:url(/images/button_midgrey.gif);
color:#fff;
}

a:hover.btn_midgrey{
color:#fff;
background-position: 0 -33px;
}

.float_left{
float:left;
margin-left:5px;
}

.float_right{
margin-right:5px;
float:right;
}

.add{
background:url(/images/plus.gif) no-repeat 10px 8px;
text-indent:10px;
display:block;
}
.getinfo{
background:url(/images/info-icon.gif) no-repeat 10px 8px;
text-indent:10px;
display:block;
}
.historyOff{
background:url(/images/plus.gif) no-repeat 10px 8px;
text-indent:10px;
display:block;
}
.historyOn{
background:url(/images/minus.gif) no-repeat 10px 8px;
text-indent:10px;
display:block;
}
.delete{
background:url(/images/delete.gif) no-repeat 10px 8px;
text-indent:10px;
display:block;
}
.contactImage { padding:4px; vertical-align:top;}
.contactWords { padding:4px 8px 4px 4px; width:210px; vertical-align:top;}
.contactWords a { font-weight:bold; text-decoration:none;}
.blue {
    color:#185f84;  
}
.FootLinks { margin-top:48px;}
.FootLinks td { text-align:center;  font-size:0.8em; }
.FootLinks tr:first-child td {  border-left:solid 1px #cacaca; border-right:solid 1px #cacaca; }